<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.noorifytech.moviesapp">

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:name=".application.MoviesApp"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme"
        android:usesCleartextTraffic="true">

        <activity android:name=".ui.activity.MoviesListActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <activity android:name=".ui.activity.MovieDetailsActivity" />
    </application>
</manifest>
